Bug 639731 - Pirut crashes - Cannot upate packages
Pirut crashes - Cannot upate packages
Status: CLOSED DUPLICATE of bug 638922
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.1
All Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-03 13:35 EDT by slm33
Modified: 2013-01-10 05:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-04 08:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash Report from Pirut (1.71 KB, application/octet-stream)
2010-10-03 13:35 EDT, slm33
no flags Details

  None (edit)
Description slm33 2010-10-03 13:35:22 EDT
Created attachment 451297 [details]
Crash Report from Pirut

Description of problem:
Pirut crashes when manually executing Software Updater.  Crash occurs when Software Updater tries to get list of Available Updates.  Tried rebooting server several times, but still crashes everytime Software Updater executes.  This just started happening yesterday.  System has been running, and I have manually done updates successfully for several years.  The "Exception Occurred" message requested filing a bug report.  Crash Dump is attached.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime Software updater is executed.

Steps to Reproduce:
1. Run Software Updater.
2.
3.
  
Actual results:
Crash

Expected results:
List of available software updates to select from and then update.

Additional info:
Cannot update any of the packages - System is exposed to Security problems with older packages.
Comment 1 James Antill 2010-10-04 08:10:24 EDT

*** This bug has been marked as a duplicate of bug 638922 ***

Note You need to log in before you can comment on or make changes to this bug.